Broken dependencies: libdmtx => ImageMagick soname bump

Sérgio Basto sergio at serjux.com
Tue Apr 1 21:29:05 UTC 2014


we have also broken deps with kipi-plugins and kipi-plugins-libs from
kde 


On Ter, 2014-04-01 at 09:09 -0400, Corey Sheldon wrote: 
> I'd be willing to help with the rebuilds as long as someone in here is
> willing to host  a refresher or link to such as needed...
> 
> Corey W Sheldon
> Owner, 1st Class Mobile Shine
> 
> 310.909.7672
> www.facebook.com/1stclassmobileshine
> 
> 
> On Tue, Apr 1, 2014 at 8:48 AM, Richard W.M. Jones <rjones at redhat.com>
> wrote:
>         On Tue, Apr 01, 2014 at 11:47:33AM +0100, Richard W.M. Jones
>         wrote:
>         > On Tue, Apr 01, 2014 at 04:34:42PM +0800, Christopher Meng
>         wrote:
>         > > Yes, I've received many broken reports caused by
>         ImageMagick since
>         > > yesterday.
>         > >
>         > > EPEL7 also affected.
>         >
>         > And Rawhide builds which involve emacs:
>         
>         
>         I rebuilt the emacs package. 
>         
>         Rich.
>         
>         --
>         Richard Jones, Virtualization Group, Red Hat
>         http://people.redhat.com/~rjones
>         
>         Read my programming blog: http://rwmj.wordpress.com
>         Fedora now supports 80 OCaml packages (the OPEN alternative to
>         F#) 
>         --
>         devel mailing list
>         devel at lists.fedoraproject.org
>         https://admin.fedoraproject.org/mailman/listinfo/devel
>         Fedora Code of Conduct:
>         http://fedoraproject.org/code-of-conduct 
> 
> 

-- 
Sérgio M. B.



More information about the devel mailing list